RubyGems Navigation menu

gbip 0.8.3

gbip is a small library to interact with the globalbooksinprint.com API. The API is based on raw TCP sockets, none of this fancy HTTP stuff.

Gemfile
          gem 'gbip', '~> 0.8.3'
  
  
  
  
  
  
  

install
          gem install gbip
  
  
  
  
  
  
  

Total downloads 9,565

For this version 1,636

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.3 - November 19, 2010 (15.5 KB)
  2. 0.8.2 - July 24, 2009 (17.5 KB)
  3. 0.8.1 - June 10, 2009 (17.5 KB)
  4. 0.8.0 - November 6, 2008 (17 KB)
  5. 0.7.1 - October 13, 2008 (16.5 KB)
Show all versions (6 total)

Runtime Dependencies: